RubyGems Navigation menu

activerecord-sqlserver-adapter 4.1.0

ActiveRecord SQL Server Adapter. For SQL Server 2005 And Higher.

Gemfile
          gem 'activerecord-sqlserver-adapter', '~> 4.1.0'
  
  
  
  
  
  
  

install
          gem install activerecord-sqlserver-adapter
  
  
  
  
  
  
  

Authors:

  • Ken Collins, Anna Carey, Will Bond, Murray Steele, Shawn Balestracci, Joe Rafaniello, Tom Ward

Total downloads 748,291

For this version 14,939

Show all versions (83 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 4.1.0 - May 23, 2014 (36 KB)
  2. 4.0.0 - May 15, 2014 (35.5 KB)
  3. 3.2.12 - July 14, 2013 (33 KB)
  4. 3.2.11 - July 7, 2013 (33 KB)
  5. 3.2.10 - November 7, 2012 (32 KB)
Show all versions (83 total)